@charset "UTF-8";
/* CSS Document */
body {
  font-size: 14px !important;
  font-family: 'Open Sans', sans-serif;
  /* font-family: 'Montserrat', sans-serif; */
}
a {
  color: #056197;
  text-decoration: none !important;
}
.accordion-button:not(.collapsed) {
  color: #ffffff;
  background-color: #056197;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

.accordion-button {
	font-size: 14px !important;
	background-color: #f7f7f7;
}

.container {
  text-align: left;
  padding-left: 0px;
}
.input_text {
  background-color: #f7f7f7;
  box-shadow: none;
  border: 1px solid #bfbfbf;
  height: auto;
  padding: 10px;
  margin-bottom: 5px;
  width: 100%;
  border-radius: 2px;
  font-size: 14px !important;
}
.cpBTN {
  display: inline-block;
  background: #F7882F;
  color: #fff;
  padding: 10px 30px;
  text-align: center;
  text-transform: uppercase;
}
.cpBTN:hover {
  color: #fff;
  background: #aaa !important;
}
.cpBTN2 {
  display: inline-block;
  background: #056197;
  color: #fff;
  /*padding: 10px 30px;*/
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.cpBTN2:hover {
  color: #fff;
  background: #aaa;
}
.formbutton {
  background-color: #056197;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
  padding: 10px 45px;
  border: none;
  line-height: normal;
  box-shadow: none;
  text-transform: uppercase;
  font-size: 15px;
  border-radius: 0;
}
.formbutton:hover {
  color: #fff;
  background: #aaa !important;
}
.formbutton_text {
  font-family: 'Open Sans', sans-serif;
}
.bs-example {
  margin: 20px;
}
.icon-input-btn {
  display: inline-block;
  position: relative;
}
.icon-input-btn input[type="submit"] {
  padding-right: 3em;
}
.icon-input-btn .fa {
  display: inline-block;
  position: absolute;
  right: 1em;
  color: #fff;
  top: 30%;
}
.btn-primary {
  background-color: #056197;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
  padding: 10px 25px;
  border: none;
  line-height: normal;
  box-shadow: none;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 0;
}
.btn-primary:hover {
  color: #fff;
  background: #aaa !important;
}
.btn-secondary {
  background-color: #aaa;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
  padding: 10px 25px !important;
  border: none;
  line-height: normal;
  box-shadow: none;
  text-transform: uppercase;
  font-size: 15px;
  border-radius: 0 !important;
}
.btn-secondary:hover {
  color: #fff;
  background: #e3e3e3 !important;
}
.button--CCMP {
  background-color: #4e9d2d;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
  padding: 5px 5px;
  border: none;
  line-height: normal;
  box-shadow: none;
  text-transform: uppercase;
  font-size: 12px;
  border-radius: 0;
  width: 75px;
}
.pagination li a {
  display: block;
 /* width: 70px;*/
  padding: 10px 10px;
  text-align: center;
  color: #4d4d4f;
  background: #ededf2;
  font-size: 12px;
}
.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #056197;
  border-color: #056197;
}
.pagelink a.hover {
  background-color: #f8992e !important;
  border-color: #f8992e;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
  color: #343a40 !important;
}
.table-responsive {
  display: block;
  overflow-x: hidden !important;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.table thead th {
  vertical-align: bottom;
  padding-left: 30px !important;
  border-bottom: 2px solid #dee2e6;
}
table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc_disabled:before {
  left: 1em;
  content: "\2191";
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
  left: 0.5em;
  content: "\2193";
}

.fa--color {
    color: #EDEDED;
    size: 75px;
}

.card {
border-radius: 0px;
}